@echo off
echo Setting up environment for Qt usage...
set PATH=C:\Qt\64\Qt5.7.1\5.7\msvc2015_64\bin;%PATH%
cd /D C:\Qt\64\Qt5.7.1\5.7\msvc2015_64
echo Remember to call vcvarsall.bat to complete environment setup!
